/* ============== Responsive Media Queries ==================== */
@media only screen and (max-width: 2000px) {
    .dateTimeContainer {
        visibility: hidden;
        display: none;
    }

    .content-settings {
        width: calc(100% - 80px);
    }
}

@media only screen and (min-width: 1900px) {

    .content-settings {
        min-width: 790px;
        float: left;
    }

    .content-explained {
        background: #fff;
        max-width: 30%;
        margin: 0;
        padding: 0;
        position: absolute;
        -webkit-transition: -webkit-transform .2s ease;
        -ms-transition: -ms-transform .2s ease;
        transition: transform .2s ease;
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -o-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
        z-index: 100;
        opacity: 1;
        top: 1px;
        right: 0;
        overflow: auto;
        transition-property: all;
        transition-duration: .5s;
        transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
        max-height: calc(100% - 1px);
        height: auto;
        width: 332px;
        bottom: 0;
        box-shadow: 0 1px 2px rgba(50, 50, 50, 0.5);
        display: block !important;
    }

        .content-explained .sticky {
            height: calc(100% - 22px);
            width: calc(100% - 26px);
            margin: 0;
        }
}

@media only screen and (max-width: 1500px) {

    .colour-2 #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody span[data-menu="view"] span.label,
    .colour-2 #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody a[data-command="refresh"] span.label,
    .colour-2 #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody a[data-command="forwardEml"] span.label,
    .colour-3 #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody a[data-command="delete"] span.label,
    .colour-3 #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody a[data-command="details"] span.label,
    .colour-3 #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody span[data-menu="action"] span.label {
        display: none;
    }
}

@media only screen and (min-width: 1200px) {

    .cropper-point.point-se {
        width: 5px;
        height: 5px;
        filter: alpha(opacity=75);
        opacity: .75;
    }

    .colour-1 #center-center,
    .colour-10 #center-center {
        max-width: calc(100% - 1px) !important;
        margin-left: 0 !important;
    }

    .colour-1 #rtBar,
    .colour-10 #rtBar {
        left: 0;
    }
}

@media only screen and (max-width: 1160px) {

    .colour-9 #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody span[data-menu="toolbar-extra-menu"] span.label,
    .colour-9 #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody a[data-command="details"] span.label,
    .colour-3 #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody span[data-menu="toolbar-extra-menu"] span.label,
    .colour-3 #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody a[data-command="details"] span.label {
        display: none;
    }
}

@media only screen and (max-width: 1200px) {
    #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody span[data-menu="reply"],
    #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody span[data-menu="forward"],
    #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody span[data-menu="toolbar-extra-menu"] {
        display: none;
    }

    #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody a[data-command="add"] span.label,
    #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody span[data-menu="view"] span.label,
    #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody a[data-command="import"] span.label,
    #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody a[data-command="export"] span.label,
    #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody a[data-command="remove"] span.label,
    #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody a[data-command="delete"] span.label,
    #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody a[data-command="refresh"] span.label,
    #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody span[data-menu="layout"] span.label,
    .colour-9 #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody a[data-command="details"] {
        display: none;
    }
}

@media only screen and (max-width: 1024px) {
    #content-toolbar {
        position: absolute;
        left: 0;
        right: 0;
        top: 60px;
    }

    .responsiveMenu {
        display: none;
    }

    #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody a[data-command="privacy"] span.label {
        display: none;
    }

    .main-menu .mainMenu ul {
        animation: growDown 300ms ease-in-out forwards;
    }

    .main-menu.is-active .mainMenu ul li {
        border-bottom: 1px solid #eee;
        background: #fff;
        width: 14.2857%;
        padding: 20px 0;
        margin: 0;
    }

    .colour-1 .main-menu .mainMenu ul li a.home,
    .colour-2 .main-menu .mainMenu ul li a.messages,
    .colour-3 .main-menu .mainMenu ul li a.adress,
    .colour-4 .main-menu .mainMenu ul li a.calendar,
    .colour-5 .main-menu .mainMenu ul li a.favorites,
    .colour-6 .main-menu .mainMenu ul li a.shop,
    .colour-7 .main-menu .mainMenu ul li a.settings,
    .colour-9 .main-menu .mainMenu ul li a.documents,
    .colour-10 .main-menu .mainMenu ul li a.note,
    .colour-20 .main-menu .mainMenu ul li a.task {
        background-color: white !important;
        color: #E60000 !important;
        border-bottom: 0;
    }

    .nav-slideout ul li a:first-child:hover span,
    .nav-slideout ul li a span.More_active:hover,
    .nav-slideout ul li a span.calendar_active:hover,
    .nav-slideout ul li a span.adress_active:hover,
    .nav-slideout ul li a span.messages_active:hover,
    .nav-slideout ul li a span.notes_active:hover,
    .nav-slideout ul li a span.documents_active:hover,
    .nav-slideout ul li a:hover {
        text-decoration: none;
        color: #E60000;
    }


    .nav-slideout .items ul li a span {
        display: inline-block;
        padding: 8px 0;
        border-right: 0;
    }


    #center-center {
        max-width: calc(100% - 300px) !important;
        margin-left: 300px !important;
    }

    #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody .Btn {
        background: #fff;
    }

        #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody .Btn input.tb-upload {
            min-width: 124px !important;
        }

    .folder-navigation .slide-in-left {
        left: 90px;
        max-height: calc(100% - 90px) !important;
        top: 43px;
    }

    .content-settings .right-area {
        width: 68% !important;
        padding: 0 !important;
        text-align: left !important;
    }

    .content-settings .left-area {
        width: 32% !important;
        padding: 0 !important;
        text-align: left !important;
    }


    .content-settings .right-area .l,
    .content-settings .right-area .r {
        width: auto;
    }

    #objectListContainer,
    #messageListContainer {
        width: calc(100% - 20px) !important;
        margin: 0 10px;
    }

    /*CSS für den Banner rechts*/
    #east {
        display: none !important;
        visibility: hidden !important;
        width: 0 !important;
    }

    #center {
        top: 0 !important;
        max-height: 100%;
    }

    #center-center {
        top: 0;
        z-index: 5 !important;
    }

    .jstree-default a .jstree-icon {
        margin-left: 5px;
    }

    #west, #west-center {
        width: 0 !important;
    }

    .main-menu .mainMenu ul {
        display: block;
        opacity: 1;
    }

        .main-menu .mainMenu ul li {
            border-right: 1px solid #fff;
        }

            .main-menu .mainMenu ul li a div {
                padding: 10px 20px;
            }

            .main-menu .mainMenu ul li a {
                color: #fff;
            }

    .colour-1 .main-menu .mainMenu ul li a.home,
    .colour-2 .main-menu .mainMenu ul li a.messages,
    .colour-3 .main-menu .mainMenu ul li a.adress,
    .colour-4 .main-menu .mainMenu ul li a.calendar,
    .colour-5 .main-menu .mainMenu ul li a.favorites,
    .colour-6 .main-menu .mainMenu ul li a.shop,
    .colour-7 .main-menu .mainMenu ul li a.settings,
    .colour-9 .main-menu .mainMenu ul li a.documents,
    .colour-10 .main-menu .mainMenu ul li a.note {
        background: #eee;
        color: #333;
    }

        .colour-1 .main-menu .mainMenu ul li a.home:hover,
        .colour-2 .main-menu .mainMenu ul li a.messages:hover,
        .colour-3 .main-menu .mainMenu ul li a.adress:hover,
        .colour-4 .main-menu .mainMenu ul li a.calendar:hover,
        .colour-5 .main-menu .mainMenu ul li a.favorites:hover,
        .colour-6 .main-menu .mainMenu ul li a.shop:hover,
        .colour-7 .main-menu .mainMenu ul li a.settings:hover,
        .colour-9 .main-menu .mainMenu ul li a.documents:hover,
        .colour-10 .main-menu .mainMenu ul li a.note:hover {
            background: #eee;
            color: #333;
        }


    .main-menu .mainMenu ul li a:hover {
        background-color: #f4f4f4;
    }

    .c-hamburger,
    .main-menu .mainMenu ul li a i {
        display: none;
    }

    .meta-nav a span, .meta-nav div span {
        display: none;
    }

    #objectList div.rows div.ol-c10 {
        width: 140px;
        right: 70px;
    }

        #objectList div.rows div.ol-c10 i.fx {
            display: none;
        }

    .folder-navigation {
        position: absolute;
        margin-top: 0;
        bottom: 0;
        left: 0;
        top: -44px;
    }

    .responsiveMenu .hamburger-box {
        transform: rotate(180deg);
        display: block;
        border-radius: 0;
        top: 0;
        padding: 10px 6px 14px 14px;
    }

    .responsiveMenu.is-active .hamburger-box {
        box-shadow: 0 1px 3px rgba(51, 51, 51, .3);
        background: #f4f4f4;
    }

    #center-center {
        padding: 0 !important;
    }

    .slide-in-left {
        opacity: 0;
        display: none;
        margin: 0 !important;
    }

    .is-active .slide-in-left {
        opacity: 1;
        display: inline-block;
        margin: 0 !important;
    }

    .meta-nav a span.settings,
    .meta-nav a.checkOut {
        color: #fff;
    }

    .meta-nav a,
    .meta-nav div.my-faq,
    .meta-nav div span {
        color: #fff;
        width: auto;
        height: auto;
    }

        .meta-nav a.secure,
        .meta-nav a.checkOut {
            width: auto;
            height: auto;
            padding: 16px 10px;
        }

    .meta-nav span.meta-inner {
        right: 58px;
        top: 0;
        white-space: nowrap;
        z-index: 49;
    }

    .meta-nav i.fx {
        padding: 0;
    }

    .meta-nav a:hover span,
    .meta-nav div:hover span {
        display: none;
    }

    .my-faq.is-active .flyout {
        top: 41px;
        width: 180px;
    }

    .my-profile .btn {
        right: 154px;
    }

    .my-profile .indicator {
        top: 7px;
    }

    .main-menu .mainMenu {
        width: 100%;
        margin-left: 0;
    }

    .c-hamburger {
        background: none;
        position: absolute;
        top: 10px;
        border-radius: 0;
        right: 10px;
        padding: 0;
        z-index: 50;
        display: inline-block;
        visibility: visible;
    }

        .c-hamburger i {
            left: 8px;
        }

        .c-hamburger .c-hamburger-1 {
            top: 20px;
        }

        .c-hamburger .c-hamburger-3 {
            top: 12px;
        }

        .c-hamburger .c-hamburger-2 {
            top: 28px;
        }

    .main-menu.is-active .c-hamburger {
        background: #fff;
        top: -49px;
        z-index: 50;
        right: 10px;
    }

    .main-menu .mainMenu ul li {
        border-right: 0;
    }

        .main-menu .mainMenu ul li a {
            color: #333;
            border: 0;
        }

    .main-menu .mainMenu ul {
        display: none;
        opacity: 0;
    }

    #toolbar-container {
        width: 100%;
        left: 0;
        position: absolute;
        right: 0;
        top: 60px;
    }

    #rtBar {
        margin-left: 50px;
    }

    .colour-1 #rtBar,
    .colour-10 #rtBar {
        margin-left: 0;
    }

    .colour-1 .responsiveMenu,
    .colour-10 .responsiveMenu {
        visibility: hidden;
        width: 0 !important;
    }

    .colour-1 #center-west-resizer,
    .colour-10 #center-west-resizer {
        display: none;
        visibility: hidden;
    }

    #center-north {
        background-color: #fff;
    }

    .is-active .c-hamburger i {
        background-color: #e60000 !important;
    }

    #west, #west-center {
        width: 0 !important;
    }

    .responsiveMenu {
        display: inline-block;
        width: 50px;
        height: 44px;
        z-index: 121;
        position: absolute;
        left: 0;
        top: 60px;
    }

    .nav-slideout {
        top: 0;
    }

    #rtBar .GroupArea .GroupParagraph {
        vertical-align: top !important;
    }

    .folder-navigation .slide-in-left {
        left: 0;
    }

    .kd-container {
        padding: 0 20px !important;
    }

    .vf-desktop {
        display: none;
    }

    .vf-mobile {
        display: block;
    }

    .item-details .panel-top,
    .item-details .panel-bottom {
        position: relative;
        text-align: right;
        right: 0 !important;
        top: 0 !important;
    }

    .fieldset-view {
        padding: 0;
    }

    .item-details .panel-top .btn[data-command=edit] {
        top: 0;
        right: 0;
    }

    .view-mode .left-area, .item-details .left-area {
        text-align: left;
    }

    #address-area .right-area {
        width: 60%;
    }

    #center-center {
        max-width: calc(100% - 1px) !important;
        margin-left: 1px !important;
    }

    .colour-1 #center-center,
    .colour-10 #center-center {
        width: 100% !important;
        left: 0 !important;
        right: 0 !important;
    }

    #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody .Btn {
        border: 0;
    }

    #readingContainer .details {
        padding: 0 10px;
        margin: 0;
    }

    #readingContainer .attachment-container {
        max-height: 60px;
        overflow-y: scroll;
    }

    #readingContainer .details .actionBar {
        position: relative;
        top: 0;
        right: 0;
        text-align: right;
    }

    #readingContainer .subject {
        padding: 0;
        min-height: 38px;
    }

    #readingContainer .details textarea {
        padding: 0;
    }

    .main-menu-public .schriftzug {
        display: none;
    }

    .main-menu-public .my-profile.is-active .flyout {
        top: 46px;
        height: auto !important;
        overflow: hidden;
    }

    .picContent {
        width: auto;
    }

        .picContent .img-container {
            float: none;
            width: 100%;
        }

        .picContent .buttonbar {
            left: 0;
        }

    #fancybox-content .footer {
        text-align: left;
    }

    .popup-container .picContent .img-preview-sm {
        left: 12%;
    }

    .item-details fieldset.edit-mode .areacontent .external-container a {
        width: 25%;
    }

    .item-details fieldset.edit-mode .areacontent .external-container .box {
        width: auto;
        height: 30%;
    }

    .grid-stack > .grid-stack-item > .ui-resizable-se {
        display: none;
    }

    .content-settings {
        width: calc(100% - 20px);
        padding: 10px;
    }

    .item-details fieldset {
        padding: 0 0 20px 0;
    }

    .content-settings .log-mode .log-value {
        width: 15%;
    }

    .content-settings .log-mode .log-report {
        width: 45%;
    }

    .content-settings .log-mode .log-prio {
        width: 15%;
    }

    .content-settings .log-date {
        width: 25%;
    }

    #listview .last {
        right: 10px;
    }

    #readingContainer .details span.attachment {
        margin: 4px 4px 4px 0;
    }

    #readingContainer .frame {
        padding: 10px !important;
    }

    #listview .sorting {
        padding: 8px 0 2px 0;
    }

    #paginationContainer .pagination LI {
        margin-left: 0;
    }

    .main-menu .mainMenu ul li a .arrow-container {
        display: block !important;
    }

    .main-menu.is-active .mainMenu {
        top: 60px;
        margin-left: 0;
    }

        .main-menu.is-active .mainMenu ul li {
            width: 100%;
            display: block;
            padding: 0;
        }

    .nav-slideout .items ul li {
        background-color: #f4f4f4;
        border-bottom: solid 1px #fff;
        width: 100%;
    }

    .leading-in, #faq {
        width: auto;
    }

    .faqAccordion {
        margin: 0;
    }

    #feedback-container div.input .comboboxTiny {
        width: 29%;
    }
    /*Passwort vergessen*/
    .cg1 {
        width: auto;
    }

    .cg2 {
        width: 10px;
    }

    .cg3 {
        width: auto;
    }

    .cg4 {
        width: 140px;
    }

    #readingContainer {
        padding: 0;
    }

        #readingContainer .details {
            margin-right: 0;
        }

        #readingContainer .senderdetail {
            width: 100%;
        }

        #readingContainer .content-container .right .senderdetail p {
            width: 100%;
        }

            #readingContainer .content-container .right .senderdetail p .sender-adress {
                max-width: 100%;
                display: inline-block;
                position: relative;
            }

                #readingContainer .content-container .right .senderdetail p .sender-adress span {
                    display: block;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    width: calc(100% - 30px);
                }

            #readingContainer .content-container .right .senderdetail p i.fx {
                margin: 3px 0;
                position: absolute;
                right: 0;
                top: 0;
            }
    /*FAQ*/
    .faqHeader {
        padding: 0;
    }

        .faqHeader .inner {
            float: none;
            width: 100%;
        }

        .faqHeader .searchArea input,
        .faqHeader .selectArea .cat,
        .faqHeader .selectArea .subcat {
            width: calc(100% - 30px);
            margin: 0 10px;
        }

    /*Ribbonbar*/
    #rtBar .GroupArea .GroupParagraph .GroupSeperator {
        display: none;
        visibility: hidden;
    }

    #rtBar .GroupArea #c1 {
        width: 100%;
    }

    #rtBar .logo {
        width: 100%;
    }

        #rtBar .logo a {
            display: block;
            float: none;
            margin: 0 auto;
            position: relative;
            top: 20px;
            width: 200px;
        }

    /*Kontaktformular*/
    #feedback-container div.form p,
    #feedback-container div.form .label,
    #feedback-container div.form label,
    #feedback-container .feedback-footer,
    #feedback-container fieldset div.input {
        float: none;
        margin: 5px 0;
        padding: 0;
        width: 100%;
    }
    /*Registrieren*/
    .contentInner {
        float: none;
        background: none !important;
    }

        #register div.input,
        #password-forget div.input,
        .contentInner .contentMain,
        #password-forget .form .label,
        #password-forget div.form label,
        #register div.form .label,
        #register div.form label,
        #register div.form #emailaddress div.input {
            width: 100%;
            padding: 0;
            margin: 5px 0;
        }

    #register fieldset.toggleInfo {
        padding: 0;
        width: auto;
    }

    #feedback-container fieldset legend {
        width: 100%;
        padding: 0;
    }

    #password-forget div.input input {
        width: 100%;
    }

    #register div.form input#emailaddress-check {
        width: 100%;
        margin: 25px 0;
    }

    #register .preView fieldset,
    #register .editView fieldset {
        width: 100%;
    }

    #register fieldset div.form,
    #feedback-container fieldset div.form,
    #password-forget fieldset div.form {
        padding: 0;
    }

    #register div.form #password-level-indicator {
        top: 0;
    }

    #register div.form input#username {
        width: 50%;
    }

    #register div.form input#username,
    #register div.form .at,
    #register div.form select#domainname {
        float: left;
    }

    #register div.form #suggestions ul,
    #register div.form #suggestions ul li {
        margin: 0;
        width: 100%;
    }

    #register div.form .toggleInfo,
    #register div.form .captcha,
    #register div.form #suggestionsList,
    #register span.note.inline {
        margin-left: 0;
        width: 100%;
    }

    .contentInner .contentLeft {
        display: none;
    }

    .contentInner .contentMain {
        color: #333;
        font-size: 100%;
        line-height: 1.000em;
        position: relative;
        top: 0;
        left: 0;
        width: 100% !important;
        margin: 0;
    }

    .vf .footer-imgRow li {
        display: inline-block;
        float: left;
        margin: 3%;
        width: 14%;
    }

        .vf .footer-imgRow li img {
            width: 100%;
        }

    .kd-container .login-area h1 {
        width: 100%;
    }

    #help-popup .nav ul,
    #help-popup .nav ul li,
    #help-popup .nav ul li h3,
    #help-popup .nav ul li h3 legend {
        float: none;
        width: auto;
    }

    #help-popup .nav li {
        border-top: 1px solid #eee;
    }

    #help-popup .nav .queryList li,
    #help-popup .nav .subtopicList > li {
        margin: 0 15px;
    }

    #help-popup #header div.header-left {
        width: auto;
    }

    #help-popup #header .searchField {
        position: relative;
        top: auto;
        margin: 10px;
        left: 0;
    }

    #help-popup .nav {
        width: auto;
    }

    #help-popup .content {
        background: #f5f5f5;
        margin-left: 0;
        padding: 10px;
    }

        #help-popup .content img {
            max-width: 100%;
            height: auto;
        }

        #help-popup .content h2 {
            padding: 0;
            margin: 0;
        }

        #help-popup .content > div {
            background: #fff;
            padding: 10px;
        }

        #help-popup .content a {
            word-wrap: break-word;
        }

    #help-popup .search-field {
        width: calc(100% - 35px);
    }

    #jstree-dnd.jstree-dnd-responsive {
        line-height: 2.500em;
        font-weight: 700;
        font-size: 1.1em;
        text-shadow: 1px 1px #fff;
    }

        #jstree-dnd.jstree-dnd-responsive > i {
            background: 0 0;
            width: 40px;
            height: 40px;
        }

        #jstree-dnd.jstree-dnd-responsive > .jstree-ok {
            background-image: url(../../img/vodafone/TreeView/40px.png);
            background-position: 0 -200px;
            background-size: 120px 240px;
        }

        #jstree-dnd.jstree-dnd-responsive > .jstree-er {
            background-image: url(../../img/vodafone/TreeView/40px.png);
            background-position: -40px -200px;
            background-size: 120px 240px;
        }

    #jstree-marker.jstree-dnd-responsive {
        border-left-width: 10px;
        border-top-width: 10px;
        border-bottom-width: 10px;
        margin-top: -10px;
    }

    .jstree-default-responsive .jstree-icon {
        background-image: url(../../img/vodafone/TreeView/40px.png);
    }

    .jstree-default-responsive .jstree-node, .jstree-default-responsive .jstree-leaf > .jstree-ocl {
        background: 0 0;
    }

    .jstree-default-responsive .jstree-node {
        min-height: 40px;
        line-height: 2.500em;
        margin-left: 40px;
        min-width: 40px;
        white-space: nowrap;
    }

    .jstree-default-responsive .jstree-anchor {
        line-height: 2.500em;
        height: 40px;
    }

    .jstree-default-responsive .jstree-icon, .jstree-default-responsive .jstree-icon:empty {
        width: 40px;
        height: 40px;
        line-height: 2.500em;
    }

    .jstree-default-responsive > .jstree-container-ul > .jstree-node {
        margin-left: 0;
    }

    .jstree-default-responsive.jstree-rtl .jstree-node {
        margin-left: 0;
        margin-right: 40px;
    }

    .jstree-default-responsive.jstree-rtl .jstree-container-ul > .jstree-node {
        margin-right: 0;
    }

    .jstree-default-responsive .jstree-ocl, .jstree-default-responsive .jstree-themeicon, .jstree-default-responsive .jstree-checkbox {
        background-size: 120px 240px;
    }

    .jstree-default-responsive .jstree-leaf > .jstree-ocl {
        background: 0 0;
    }

    .jstree-default-responsive .jstree-open > .jstree-ocl {
        background-position: 0 0 !important;
    }

    .jstree-default-responsive .jstree-closed > .jstree-ocl {
        background-position: 0 -40px !important;
    }

    .jstree-default-responsive.jstree-rtl .jstree-closed > .jstree-ocl {
        background-position: -40px 0 !important;
    }

    .jstree-default-responsive .jstree-themeicon {
        background-position: -40px -40px;
    }

    .jstree-default-responsive .jstree-checkbox, .jstree-default-responsive .jstree-checkbox:hover {
        background-position: -40px -80px;
    }

    .jstree-default-responsive.jstree-checkbox-selection .jstree-clicked > .jstree-checkbox, .jstree-default-responsive.jstree-checkbox-selection .jstree-clicked > .jstree-checkbox:hover, .jstree-default-responsive .jstree-checked > .jstree-checkbox, .jstree-default-responsive .jstree-checked > .jstree-checkbox:hover {
        background-position: 0 -80px;
    }

    .jstree-default-responsive .jstree-anchor > .jstree-undetermined, .jstree-default-responsive .jstree-anchor > .jstree-undetermined:hover {
        background-position: 0 -120px;
    }

    .jstree-default-responsive .jstree-anchor {
        font-weight: 700;
        font-size: 1.1em;
        text-shadow: 1px 1px #fff;
    }

    .jstree-default-responsive > .jstree-striped {
        background: 0 0;
    }

    .jstree-default-responsive .jstree-wholerow {
        border-top: 1px solid rgba(255,255,255,.7);
        border-bottom: 1px solid rgba(64,64,64,.2);
        background: #ebebeb;
        height: 40px;
    }

    .jstree-default-responsive .jstree-wholerow-hovered {
        background: #e7f4f9;
    }

    .jstree-default-responsive .jstree-wholerow-clicked {
        background: #beebff;
    }

    .jstree-default-responsive .jstree-children .jstree-last > .jstree-wholerow {
        box-shadow: inset 0 -6px 3px -5px #666;
    }

    .jstree-default-responsive .jstree-children .jstree-open > .jstree-wholerow {
        box-shadow: inset 0 6px 3px -5px #666;
        border-top: 0;
    }

    .jstree-default-responsive .jstree-children .jstree-open + .jstree-open {
        box-shadow: none;
    }

    .jstree-default-responsive .jstree-node, .jstree-default-responsive .jstree-icon, .jstree-default-responsive .jstree-node > .jstree-ocl, .jstree-default-responsive .jstree-themeicon, .jstree-default-responsive .jstree-checkbox {
        background-image: url(../../img/vodafone/TreeView/40px.png);
        background-size: 120px 240px;
    }

    .jstree-default-responsive .jstree-node {
        background-position: -80px 0;
        background-repeat: repeat-y;
    }

    .jstree-default-responsive .jstree-last {
        background: 0 0;
    }

    .jstree-default-responsive .jstree-leaf > .jstree-ocl {
        background-position: -40px -120px;
    }

    .jstree-default-responsive .jstree-last > .jstree-ocl {
        background-position: -40px -160px;
    }

    .jstree-default-responsive .jstree-themeicon-custom {
        background-color: transparent;
        background-image: none;
        background-position: 0 0;
    }

    .jstree-default-responsive .jstree-file {
        background: url(../../img/vodafone/TreeView/40px.png) 0 -160px no-repeat;
        background-size: 120px 240px;
    }

    .jstree-default-responsive .jstree-folder {
        background: url(../../img/vodafone/TreeView/40px.png) -40px -40px no-repeat;
        background-size: 120px 240px;
    }

    .jstree-default-responsive > .jstree-container-ul > .jstree-node {
        margin-left: 0;
        margin-right: 0;
    }

    .main-menu.is-active .mainMenu ul li a span {
        width: 100%;
        display: inline-block;
        padding: 10px 0;
        white-space: nowrap;
    }

    .main-menu .mainMenu ul li a i:before {
        display: none;
        width: 80px;
    }

    .nav-slideout {
        top: 0;
        overflow-y: scroll;
        height: calc(100% - 47px);
    }


        .nav-slideout .items h2 {
            background: #FFF;
            font: 400 20px "Vodafone",Arial,sans-serif;
            color: #333;
        }

        .nav-slideout .items span {
            font-size: 14px;
        }

        .nav-slideout .items .arrow-container {
            display: block !important;
        }

        .nav-slideout .items {
            width: 100%;
            max-width: 100%;
            font-size: 1.2em;
            padding: 0;
        }

    .advertisment {
        display: none;
    }

    /*CSS für den Banner bottom mobil*/
    .mobile-banner {
        display: block;
        position: absolute;
        z-index: 100;
        background: rgba(255, 255, 255, 0.7);
        left: 0;
        right: 0;
        bottom: 0;
        text-align: center;
        padding: 10px;
    }

    #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody .Btn input.tb-upload {
        min-width: 44px !important;
    }

    input, textarea, select {
        width: auto;
    }

    .stage-area h4 {
        min-height: auto;
        margin-bottom: 10px;
    }

    .content .login-area {
        background: none;
        height: auto;
    }

        .content .login-area .editView {
            width: auto;
        }

    #center-center {
        padding: 0;
        margin: 0 !important;
        max-width: 100% !important;
    }

    .content-explained {
        margin: 0;
    }
}

@media only screen and (max-width: 1000px) {
    .kd-container {
        margin: 0 20px;
        width: auto;
    }

    .entry-content {
        padding: 0 40px;
        width: auto;
    }

    .contentMain {
        width: 764px;
    }

    #register .preView fieldset, #register .editView fieldset {
        width: auto;
    }

    .overView table, .preView table, .editView table {
        table-layout: inherit;
    }

    table.infoPanel {
        width: auto;
    }

    .reToolbarWrapper {
        float: left;
        height: auto !important;
        width: 100%;
    }

    .vf .footer-wrapper {
        width: auto;
    }

    .vf .footer-links,
    .vf .footer-copyright {
        margin: 3% 3% 0 3%;
        width: 94%;
    }

    .kd-container .stage-area#aApp ul,
    .kd-container .stage-area#aTV ul {
        width: 40%;
    }

    .stage-area img {
        width: 50%;
    }

    .contentInner {
        background: #eee !important;
    }

        .contentInner .contentLeft {
            float: none;
            position: relative;
            width: 100%;
            top: 0;
            display: none;
        }

    .SideStepBar {
        width: 100%;
    }

    .contentInner .contentMain {
        left: 0;
        width: 100%;
        top: 0;
    }
}

@media only screen and (min-width: 992px) {
    .cropper-point.point-se {
        width: 10px;
        height: 10px;
    }
}

@media only screen and (max-width: 992px) {
    #objectList div.rows div.ol-c10 {
        display: none;
    }
}

@media only screen and (max-width: 900px) {

    #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody span.label,
    #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody a[data-command="details"],
    #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody a[data-command="refresh"] {
        display: none !important;
    }

    #rtBar .GroupArea .GroupParagraph#c12 .GroupContainter .GroupBody span.label {
        display: table-cell !important;
    }

    #calendar-folder {
        width: 100%;
    }

    .stage-area h4 {
        min-height: 64px;
    }
}

@media only screen and (max-width: 800px) {
    .main-menu .mainMenu ul li a div {
        text-align: left;
    }

    .login-page {
        min-height: 100%;
    }

    .login-frame {
        width: auto;
        top: 0;
        position: relative;
        margin: 40px auto;
    }

    .login-page .fixed-header {
        position: relative;
    }

    #fancybox-content .store-item[data-command="more"] {
        width: calc(50% - 10px);
    }

    .notion-mode .headline span, .fieldset-view .headline span {
        max-width: 100%;
    }
}

@media only screen and (min-width: 768px) {
    .cropper-point.point-se {
        width: 15px;
        height: 15px;
    }
}

@media only screen and (max-width: 700px) {

    .content-explained {
        margin: 0 10px;
    }

    .tariff_overview table.tariffs .tfItem {
        margin: 0;
    }

    .tariff_overview table.tariffs tr td {
        display: block;
        width: 100%;
        padding: 1%;
    }

    .AppInfo {
        background: none;
        padding-right: 5px;
        padding-bottom: 30px;
        min-height: inherit;
        width: 100%;
    }

    .AppMarket {
        width: 100%;
        padding: 0;
    }

        .AppMarket .apple,
        .AppMarket .android {
            height: 100px;
        }

    .stage-area.app-features div.flexbox .flexbox-row .flexbox-cell.flexbox-cell--w33 {
        width: 100%;
        display: inline-block;
    }

    .AppMarket div.col-half {
        width: 100%;
        float: none;
    }

        .AppMarket div.col-half .android,
        .AppMarket div.col-half .apple {
            height: 90px;
        }

    .AppInfo .list--gray {
        width: 100%;
    }

    #messageList table.north .cg3 {
        width: 175px !important;
    }
}

@media only screen and (max-width: 640px) {
    .toDos-module .box {
        padding: 0px;
    }

    .parallax .right {
        display: block;
        float: none;
        margin: 20px 0;
        text-align: center;
    }

    .parallax .left,
    .parallax .right {
        float: none;
        text-align: left;
        width: 100% !important;
    }

    .parallax .px-center {
        padding: 0 25px 25px 25px;
    }

    .parallax h1 {
        font-size: 1.2em;
        font-weight: bold;
    }

    .navigation, .navigation ul {
        max-width: 100%;
        width: 100%;
    }

        .navigation ul {
            margin: 70px 0;
        }

            .navigation ul li {
                width: 25%;
            }

    .loginpanel #login-container .editView {
        padding: 50px 30px 30px 20px;
        width: auto;
    }

    .entry-content {
        padding: 0 20px;
        width: auto;
    }

        .entry-content h1 {
            font-size: 24px;
            margin-bottom: 10px;
        }

        .entry-content h2 {
            font-size: 20px;
        }

    .kd-container {
        margin: 0;
        width: auto;
    }

        .kd-container .login-area {
            background: none;
        }

        .kd-container h1 {
            font-size: 1.875em;
            width: auto;
        }

        .kd-container h2 {
            font-size: 1.000em;
        }

        .kd-container .login-area .editView {
            background: #fff;
            margin: 20px auto;
            width: auto;
        }

            .kd-container .login-area .editView h2 {
                display: none;
            }

    .floatleft,
    .floatright {
        float: none;
    }

    .stage-area img {
        width: 90%;
    }

    .kd-container .stage-area#aApp ul,
    .kd-container .stage-area#aTV ul {
        width: auto;
    }

    .kd-container .stage-area#aApp a,
    .kd-container .stage-area#aTV a {
        display: inline-block;
        text-align: center;
    }
}

@media only screen and (max-height: 600px) {
    .my-profile.is-active .flyout {
        overflow-y: scroll;
        overflow-x: hidden;
        height: calc(100% - 80px);
    }

    .main-menu-public .my-profile.is-active .flyout {
        overflow: hidden;
        height: auto !important;
    }
}

@media only screen and (max-width: 600px) {
    .smtpheader td {
        display: block;
        padding: 0 !important;
    }

        .smtpheader td b {
            margin-top: 10px;
        }

    #fancybox-content .store-item[data-command="more"] {
        width: calc(100% - 10px) !important;
    }

    #fancybox-content .store-item .media-body, #fancybox-content .store-item .media-left, #fancybox-content .store-item .media-right {
        height: auto !important;
    }

    #fancybox-content .store-cat {
        display: none;
    }

    #fancybox-content #list-container {
        height: calc(100% - 70px);
    }
}

@media only screen and (max-width: 568px) {
    .row-container .loginBox .errorContent {
        padding: 10px 0;
    }

    .login-frame {
        border: 0;
        margin: 0;
        max-width: 100%;
    }

    .loginBox div.txt a {
        float: none;
        font-size: 1.0rem;
    }
}

@media only screen and (max-width: 480px) {

    #objectList li {
        width: calc(50% - 6px);
        overflow: hidden;
    }

    #listview li.gridrow .op_h div.option i.fx {
        width: 15%;
    }

    #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody .Btn {
        padding: 0;
    }

        .colour-5 #rtBar .GroupArea #c2 a[data-command="add"],
        .colour-2 #rtBar .GroupArea #c5 span[data-menu="view"],
        .colour-9 #rtBar .GroupArea #c4 a[data-command="refresh"],
        .colour-9 #rtBar .GroupArea #c4 span[data-menu="toolbar-extra-menu"],
        .colour-9 #rtBar .GroupArea #c4 span.dropdownmenu,
        #rtBar .GroupArea #c4 .GroupContainter .GroupBody a[data-command="details"],
        #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody .Btn a[data-command="delete"] .label,
        .colour-2 #rtBar .GroupArea #c3,
        .colour-3 #rtBar .GroupArea #c3,
        .colour-4 #rtBar .GroupArea #c3,
        .colour-5 #rtBar .GroupArea #c3,
        .colour-5 #rtBar .GroupArea #c12 {
            display: none;
        }

    .vf .footer-imgRow li {
        display: inline-block;
        float: left;
        margin: 3% 0;
        width: 100%;
    }

    .vf .footer-col {
        margin: 0;
        width: 100%;
        display: block;
    }

    .main-menu a {
        margin: 0;
    }

    #register div.form .label,
    #register div.form label,
    #register div.form input[type="text"],
    #password-forget div.form input[type="text"],
    #register div.form input[type="password"],
    #register div.form input#city,
    #register div.form select#country,
    #register div.form select#securityQuestion,
    #register div.form #emailaddress div.input,
    fieldset.toggleInfo,
    #register div.form .captcha,
    #register div.form #suggestionsList,
    #register span.note.inline,
    #register div.form #password-level-indicator,
    #register div.form div.input label {
        width: 100%;
        min-width: 303px;
        margin: 0;
    }

    #register div.form select#country,
    #register div.form select#securityQuestion {
        width: 100% !important;
    }

    #register div.form .optional, #register div.form .label, #register div.form .input, #register div.form label,
    #password-forget div.form .label, #password-forget div.form .input, #password-forget div.form label {
        width: 100%;
    }

    #register div.form div.input label.error {
        width: auto !important;
    }

    #register div.form input#pcode {
        min-width: 100px;
    }

    #register div.form input#city {
        min-width: 100px !important;
        width: auto;
    }

    #register div.form #emailaddress input#username {
        min-width: 100px;
        width: 100px;
    }

    #register .preView fieldset, #register .editView fieldset {
        width: 100% !important;
    }

    #register div.form #password-level-indicator {
        float: left;
        top: 0;
        left: 0;
        position: relative;
    }

    #register #securityQuestion {
        width: 90% !important;
    }

    #register .password-status.passwordGood, #register .password-status.passwordStrong {
        display: none;
    }

    #register div#suggestionsList ul {
        margin: 0;
    }

        #register div#suggestionsList ul li {
            list-style-image: none;
            margin: 0;
        }

    #register div.form #suggestions ul li span {
        width: 190px;
    }

    #register div#emailaddress-check-process, #register div#emailaddress-check-result {
        padding-left: 0;
    }

    .login-frame {
        margin: 0;
        border: 0;
    }

        .login-frame div.txt a {
            font-size: 0.9em;
        }

    .login-page .fixed-header a.btn {
        display: none;
    }


    #center-center #content-container {
        padding: 0;
    }

    .shop-view .panel .item {
        width: 100%;
        margin: 0;
        border-bottom: 1px solid #eee;
    }

    .xsl .panel .title {
        width: 160px;
    }
}

@media only screen and (max-width: 400px) {
    .kd-container {
        margin: 0;
        width: auto !important;
    }

    .stage-area .floatleft,
    .stage-area .floatright {
        float: none;
    }

    .kd-container .login-area .editView input {
        width: 100% !important;
    }

    #login-container .editView div.txt a, .kd-container .login-area .editView div.txt a {
        display: inline-block;
    }

    .kd-container #aMail.stage-area a {
        margin-left: 0 !important;
        width: 100%;
        display: inline-block;
    }

    #listview .sorting a.first {
        padding-left: 8px;
        max-width: 140px;
        overflow: hidden;
        white-space: nowrap;
        display: inline-block;
        position: relative;
        padding-right: 24px;
        text-overflow: ellipsis;
    }

        #listview .sorting a.first i.fx {
            margin-left: 3px;
            position: absolute;
            right: 0;
        }
}

@media only screen and (max-width: 320px) {
    .tariff_overview .ui-accordion table .cg1 {
        width: 40%;
    }

    .tariff_overview table.tariffs tr td {
        display: block;
        width: auto;
        border-bottom: 1px solid #ccc;
        padding: 0 0 15px 0;
    }

        .tariff_overview table.tariffs tr td .tfTitle,
        .tariff_overview table.tariffs tr td .tfc_image {
            text-align: left;
        }

        .tariff_overview table.tariffs tr td .tfc_image,
        .tariff_overview table.tariffs tr td .tfc_info {
            float: left;
            margin: 0 15px 0 0;
        }

    .tariff_overview table.tariffs .tfPrice,
    .tariff_overview table.tariffs .tfInfos {
        clear: both;
        border: 0;
    }

    .tariff_overview table tfoot {
        display: none;
    }

    .pop3imap .info-box {
        width: auto;
    }

        .pop3imap .info-box p {
            width: 70%;
        }

    .editView, table.infoPanel, .entry-content, .tariff_overview {
        max-width: 755px;
    }

        .editView .resultMeter, .editView .passwordToshort, .editView .passwordBad, .editView .passwordGood, .editView .passwordStrong {
            width: 100%;
            font-size: 0.85em;
        }
}
